Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

fluent

by metaware.dev

flutter pub add fluent
pub.dev Source Code API Docs
Category : Localization, Internationalization & Translation
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Latest Version : 2.0.1 (Oct, 2022)
Created : Feb, 2020
Pub Likes : 19
Pub Points : 110
GitHub Stars : 11
Open Issues : 4

About fluent package

Fluent is a Dart implementation of Project Fluent, a localization framework designed to unleash the expressive power of the natural language.

Open Source Flutter Apps & Projects that use fluent package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: June 8, 2024